#!/usr/bin/env python3
# -*- coding: utf-8 -*-

import dash_bootstrap_components as dbc
from dash import dcc
from dash import html

def go_fullscreen(pathname):
    if 'daily_dashboard' not in pathname:
        return dcc.Tab(label='',
                id='fullscreen-tab',
                value='fullscreen-tab',
                className='horizontal-menu',
                )
    else:
        return dcc.Tab(label='Fullscreen',
                id='fullscreen-tab',
                value='fullscreen-tab',
                className='horizontal-menu',
                )
